{
   "label" : "Braine-l’Alleud (2021)",
   "settings" : {
      "combo" : {
         "COMBO_ASSET_SLOTS.update" : {
            "header:background" : {
               "label" : "Têtière : fond"
            },
            "header:logo" : {
               "label" : "Têtière : logo"
            },
            "placeholder:logo" : {
               "label" : "Générique : logo"
            }
         },
         "COMBO_CELL_ASSET_SLOTS.update" : {
            "data_linkcell" : {
               "picture" : {
                  "prefix" : "Image"
               }
            },
            "data_textcell" : {
               "picture" : {
                  "prefix" : "Image titre"
               }
            }
         },
         "COMBO_CELL_TEMPLATES.update" : {
            "data_textcell" : {
               "page-title" : {
                  "extra-css-classes" : "no-borders",
                  "label" : "Titre de page",
                  "template" : "combo/cells/page-title.html"
               },
               "page-intertitle" : {
                  "extra-css-classes" : "no-borders",
                  "label" : "Intertitre avec image",
                  "template" : "combo/cells/page-intertitle.html"
               }
            }
         },
         "JSON_CELL_TYPES.update" : {
            "actualites" : {
               "cache_duration" : 120,
               "force_async" : false,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur Plone REST API",
                     "type" : "string",
                     "varname" : "connector"
                  },
                  {
                     "label" : "Identifiant de la requête",
                     "type" : "string",
                     "varname" : "query"
                  }
               ],
               "name" : "Actualités",
               "log_errors" : false,
               "url" : "{{ passerelle_url }}plone-restapi/{{ connector }}/q/{{ query }}/"
            },
            "deliberations-communales": {
               "cache_duration" : 360,
               "force_async" : false,
               "name" : "Délibérations communales",
               "log_errors" : false,
               "url" : "{{ braine_deliberations_communales_json_url|safe }}"
            },
            "evenements" : {
               "cache_duration" : 120,
               "force_async" : false,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur Plone REST API",
                     "type" : "string",
                     "varname" : "connector"
                  },
                  {
                     "label" : "Identifiant de la requête",
                     "type" : "string",
                     "varname" : "query"
                  }
               ],
               "name" : "Événements",
               "log_errors" : false,
               "url" : "{{ passerelle_url }}plone-restapi/{{ connector }}/q/{{ query }}/"
            },
            "esirius_swi" : {
               "cache_duration" : 10,
               "force_async" : false,
               "form" : [
                  {
                     "label" : "Identifiant du connecteur eSirius SWI",
                     "type" : "string",
                     "varname" : "connector"
                  }
               ],
               "name" : "Temps d’attente aux guichets",
               "log_errors" : false,
               "url" : "{{ passerelle_url }}esirius-swi/{{ connector }}/get_all_indicators/"
            }
         }
      }
   },
   "variables" : {
      "cell_picture_size" : "520x220",
      "include_top_links" : false,
      "theme_color" : "#008fd2"
   }
}
